.background{
    background: url('/img/background.png') center no-repeat;
    width: 100%;
    height: 100vh;
    font-family: 'Roboto', sans-serif;
}

#modal-aviso .modal-dialog {
    max-width: 590px;
}

#modal-aviso .modal-content{
    background: url('/img/modal_1.png') center no-repeat;
    border: none;
    padding-bottom: 20px;
}

#modal-aviso .modal-header{
    border: none;
    justify-content: end;
}

#modal-aviso .modal-header span{
    color: #fff;
font-weight: bold;
font-size: 40px;
padding-right: 20px;
}
#modal-aviso .modal-body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 90px;
}

#modal-aviso .modal-body p:nth-child(1){
background-color: #107E70;
color: #fff;
width: 240px;
text-align: center;
height: 40px;
font-size: 22px;
font-weight: bold;
padding-top: 3px;
border-radius: 20px;
}


#modal-aviso .modal-body p:nth-child(3){
    font-weight: bold;
font-size: 30px;
line-height: 30px;
padding-top: 16px;
text-align: center;
color: #107E70;
}

#modal-aviso .modal-body p:nth-child(4){
    font-size: 24px;
font-weight: lighter;
text-align: center;
line-height: 31px;
}


@media screen and (min-width: 300px) and (max-width: 525px){
    #modal-aviso .modal-body{
        padding-right: 20px;
    }
    #modal-aviso .modal-body p:nth-child(1){
        font-size: 18px;
    }
    #modal-aviso .modal-body p:nth-child(3){
        font-size:  25px;
    }
    #modal-aviso .modal-body p:nth-child(4){
        font-size:  18px;
    }
    #modal-aviso .modal-header span {
        color: #fff;
        font-weight: bold;
        font-size: 27px;
        padding-right: 0;
    }
}